#include <AfxWin.h>
#include <AfxExt.h>
#include <ddraw.h>
#include <d3d.h>
#include <d3drm.h>
#include <d3drmwin.h>
#include "MeshPickApp.h"
#include "MeshPickWin.h"
#include "resource.h"


BEGIN_MESSAGE_MAP(MeshPickApp, RMApp)
	//{{AFX_MSG_MAP(MeshPickApp)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

MeshPickApp theapp;

BOOL MeshPickApp::InitInstance()
{
#ifdef _DEBUG
	afxTraceEnabled=FALSE;
#endif
	MeshPickWin* win=new MeshPickWin;
	if (!win->Create("MeshPick",IDI_ICON,IDR_MAINMENU))
		return FALSE;
	win->SetColorModel(D3DCOLOR_RGB);
	m_pMainWnd=win;
	return RMApp::InitInstance();
}
